*{
    margin: 0;
    padding: 0;
    font-family:sans-serif;
}

body{
background:#ecf4b;
}



@font-face {
    font-family:'metropolis'; /* set name */
  src: url(metropolis.regular.otf); /* url of the font */
}

p {
  font-family:'metropolis'; /* use font */
}


@font-face {
    font-family:'biscuitos'; /* set name */
  src: url(biscuitos.regular.otf); /* url of the font */
}






.img-gallery{
    
    width: 80%;
    margin: 100px auto 50px;
    display: grid;
    grid-template-columns:  repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 30px;
}


.img-gallery img{
    
    width: 100%;
    cursor: pointer;
}

.img-gallery img:hover{
    transform: scale(0.8) rotate(-15deg);
    border-radius: 20px;
    box-shadow: 0 32px 7px rgba (68,77,136,0.2);
    
}


.full-img{
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.9);
    position: fixed;
    top:0;
    left:0;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 100;
    
}

.full-img img{
    width: 90%;
    max-width: 500px;
}

.full-img span{
    position: absolute;
    top: 5%;
    right: 5%;
    font-size: 30px;
    color:#fff;
    cursor: pointer;
}










*{
    padding: 0;
    margin: 0;
}

body{
position: relative;
}

header{
position: fixed;
top:0;
width: 100%;  
background-image: url(dexter.png);
}

li{
list-style: none; 
}

.container{
    width: 1280px;
    margin:auto;
}

.navbar{
 width:95%
margin:auto;
min-height: 70px;
 display: flex;
justify-content: space-between;
align-items: center;
}

.nav-menu{
display: flex;
justify-content: space-between;
align-items: center;
gap:5px;

}



@media(max-width:1280px){
    .container{
        width: 100%
}    













